从预览到 RTM 版本的 Visual Studio 2013 升级后的"所需的客户端身份验证"错误消息

症状

请考虑以下情形:

  • 安装 Microsoft Visual Studio 2013年预览。

  • 启动该程序,并在您每次登录然后。

  • 您升级到 Visual Studio 2013年的 RTM 版本。

在这种情况下,当您尝试打开 Visual Studio IDE 中,您将收到以下错误消息︰

TF400813 资源不可用于匿名访问。要求客户端身份验证。


原因

发生此问题是因为 Visual Studio 2013年令牌缓存正在改变,并且高速缓存与 Visual Studio 2013年的预览版本不兼容。若要刷新令牌,您必须重新进行身份验证。

解决方法

要变通解决此问题,请执行以下步骤︰

  1. 单击帮助菜单上的注册产品

    注意:将打开帐户设置对话框。

  2. 单击退出

  3. 注销过程完成后,单击登录

  4. 关闭帐户设置对话框。

状态

Microsoft 已经确认这是“适用于”一节中列出的 Microsoft 产品中的问题。

参考资料

请参阅。

需要更多帮助?

扩展你的技能
了解培训
抢先获得新功能
加入 Microsoft 内部人员

此信息是否有帮助?

谢谢您的反馈意见!

谢谢你的反馈! 可能需要转接到 Office 支持专员。

×